<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Minesweeper</title>
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>

<script src="./js/script.js"></script>
</body>
</html>